Subject: [bug#48403] [PATCH] gnu: warzone2100: Update to 4.0.1.

From: Kei Kebreau <[email-masked]>
Date: Thu, 13 May 2021 19:27:04 +0000

I've submitted this patch because I'm unable to test the Vulkan
rendering backend on my hardware.  If someone wants to remove the
disabling configure flag and add the appropriate inputs, that'd be
great.  In either case, I'll push this patch within the next week.